<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title is plain text</h2>

<dl>
<dt>Line 1.</dt><dd>
= No title tags here. =
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Paragraph is plain text</h2>

<dl>
<dt>Line 1.</dt><dd>
Line 2.
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Command is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
included
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Line closes it (since r42)</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
</dl>

<hr class="light">

<dl>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Comment Line is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Comment Block is ignored</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Raw Line is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
Raw line
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Raw Block is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
Raw block
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Tagged Line is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
Tagged line
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Tagged Block is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
Tagged block
</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Verbatim Line is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
<pre>
Verbatim line
</pre>

</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Verbatim Block is parsed inside</h2>

<dl>
<dt>Line 1.</dt><dd>
<pre>
Verbatim block
</pre>

</dd>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Quote closes it</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
</dl>

	<blockquote>
	Closed
	</blockquote>

<dl>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
<section>
<h2>Crossing: Table closes it</h2>

<dl>
<dt>Line 1.</dt><dd>
</dd>
</dl>

<table>
<tr>
<td>Closed</td>
</tr>
</table>

<dl>
<dt>Line 3.</dt><dd>
</dd>
</dl>

</section>
</section>
</div>
